@#example@
@(load "graph-view.stklos")@
@(define konigsberg (graph '(a b c d) 
                           '((a c) (a c) (a d) (a d) (b c) (b d))))@
@(describe konigsberg)@
@(define kview (make <graph-view> :graph konigsberg))@
@#endexample@
@(bye)@
